Bug 99180 - Unable to specify multiple NTP servers
Unable to specify multiple NTP servers
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-07-15 12:24 EDT by John Horne
Modified: 2007-04-18 12:55 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-07-22 14:36:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description John Horne 2003-07-15 12:24:48 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
During the installation process, when firstboot runs, it is possible to set the
date and time. One option displayed is to use an NTP time server. However, it is
not possible to configure for more than one server. The NTP docs specify that
more than one server should be used in order to obtain accurate time. Perhaps a
comma separated or space separated list could be allowed?

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install RHL9
2.When firstboot runs, at the set date/time page try entering more than one time
server (comma separated list). It is accepted but does not work.

Actual Results:  No time server is configured.

Expected Results:  Multiple time servers should be configured.

Additional info:
Comment 1 Brent Fox 2003-07-22 14:36:09 EDT
For most setups, one ntp server works just fine.  You can always add additional
servers in the /etc/ntp.conf file after firstboot if you want to.  Making the
config tool accept multiple servers adds unnecessary complication.

Note You need to log in before you can comment on or make changes to this bug.